Subject: Re: [ANNOUNCE] Git homepage change

From: Ted Pavlic <[email-masked]>
Date: Mon, 05 Jan 2009 15:27:39 -0500

>    The wiki is still hosted at the original place for the time being, as
> well as the man/ gitbot redirect. To reach the original manpage, use
> http://git.or.cz/index.html.

There were a couple of other pages under git.or.cz that may still be 
linked elsewhere (e.g., the "external patches" page and the SVN crash 
course). It would be nice if permanent redirects were added from those 
pages to their new homes (so that existing links on the web wind up in 
the right place).

--Ted

-- 
Ted Pavlic <[email-masked]>